/* Positionierung des Logos auf Startseite */

.navbar .brand {
    padding: 5px 20px 10px !important;
}

@media (max-width: 979px){

    .navbar .brand {
        padding: 6px 0 0 0 !important;}
}

/* Social  Media Slot ausblenden */

div.social-icons {
    display:none;
}

/* Eventalarm auf Startseite ausgeblendet */

body.page-homepage .event-alarm-box {
    display:none;
}

/*Positionierung der Facebook-Box rechts neben SEO Text */

#footer{
    clear: both;
}
.info-text{
    float: left;
}


/*Geschenkverpackung*/
select#prod-3.dropdown option:first-child{
    display: block;
}

select#prod-3.dropdown option:nth-child(2){
    display: block;
}

select#prod-3.dropdown option:nth-child(3){
    display: block;
}

select#prod-3.dropdown option{
    display: none;
}


@media (max-width: 480px){
    #homepage_teaser_btn_left, #homepage_teaser_btn_right {top:-115px;}
}

@media (max-width: 979px) and (min-width: 481px){
    #homepage_teaser_btn_left, #homepage_teaser_btn_right {top:-190px;}
}

@media (min-width: 980px){
    #homepage_teaser_btn_left, #homepage_teaser_btn_right {top:-225px;}
}

.social-container .info-text h1.seotext {line-height:16px;}
